- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/decaurelia/strain_223/DNA/Run_141105/223_CGGCTATG-GGCTCTGA_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/decaurelia/strain_223/DNA/Run_141105/223_CGGCTATG-GGCTCTGA_L001_R2_001.fastq]
  type: paired-end
